[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.235
RADIUS=0.295
RIM_RADIUS=0.264
ANGULAR_INERTIA=1.36
DAMP=500
RATE=275000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.000579
CAMBER_GAIN=0.146
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8100
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8638
DX_REF=1.4
DY_REF=1.4
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.1
RADIUS_ANGULAR_K=0.03

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.235
RADIUS=0.295
RIM_RADIUS=0.264
ANGULAR_INERTIA=1.55
DAMP=500
RATE=295000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001039
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.000528
CAMBER_GAIN=0.144
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8150
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=3210
LS_EXPY=0.8444
LS_EXPX=0.8975
DX_REF=1.4
DY_REF=1.4
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.1
RADIUS_ANGULAR_K=0.03

[THERMAL_FRONT]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0029
FRICTION_K=0.06378
ROLLING_K=0.17
SURFACE_ROLLING_K=1.071
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.45

[THERMAL_REAR]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00015
INTERNAL_CORE_TRANSFER=0.0016
FRICTION_K=0.05961
ROLLING_K=0.17
SURFACE_ROLLING_K=0.943
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.65